LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] buku.lrf

Baca e-buku LRF buku.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--disable-hyphenation
    Lumpuhkan sengkang. Seharusnya lebih laju ketika penerapan.

--help, -h
    tunjuk mesej bantuan ini dan keluar

--profile
    Profil penerap LRF

--verbose
    Cetak lagi maklumat mengenai proses penerapan

--version
    tunjuk nombor versi program dan keluar

--visual-debug
    Hidupkan bantuan visual pada penyahpepijatan enjin penerapan

--white-background
    Secara lalai latar belakang tidak putih kerana saya rasa ia lebih mudah dibaca. Guna pilihan ini untuk menjadikan latar belakang putih.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal